Fehlermeldung bei Mandrake Installation

Dieses Thema im Forum "Linux-Distributionen" wurde erstellt von flowerdirk, 30. Juni 2002.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. flowerdirk

    flowerdirk Byte

    Registriert seit:
    23. Mai 2001
    Beiträge:
    34
    ignorieren\' geklickt und die Installation fortgesetzt, möchte aber doch gerne wissen, was die Meldung zu bedeuten hat. Mandrake läuft jedenfalls. Sollte ich irgendetwas reparieren?
    Vielen Dank für jeden Rat!
    Dirk
     
  2. wickey

    wickey Megabyte

    Registriert seit:
    8. Januar 2002
    Beiträge:
    1.126
    Hi!

    Alle Tool\'s die auf GTK aufbauen laufen unter KDE, wenn GTK installiert ist, darunter auch Evolution.

    grüße wickey
     
  3. iCebird

    iCebird Kbyte

    Registriert seit:
    20. November 2001
    Beiträge:
    316
    Hi,

    läuft definitiv unter KDE!

    Hab ne Testdistri von Mandrake 8.2 mal ausprobiert und da war es dabei und lief unter KDE.

    Gruß Ralf
     
  4. quereller

    quereller Kbyte

    Registriert seit:
    22. Juni 2001
    Beiträge:
    277
    Also das ist jetzt nur geraten, aber das muss doch auch unter KDE und anderen WM laufen!

    Du brauchst aber wahrscheinlich GTK+.

    ???

    MfG
     
  5. Zarkov

    Zarkov Byte

    Registriert seit:
    11. November 2001
    Beiträge:
    24
    Hi,
    da gebe ich meinem Vorschreiber recht, aber falls du Evolution(Groupware ist ungefähr dem Outlook gleich zu setzen, bei Linux läuft das unter Gnome, nicht unter KDE) installieren möchtest,
    www.ximian.com und dann die Distri, die du hast, den Ximiam Desktop installieren.Download,
    geht aber auch unter lynx -source http://go-gnome.com | sh in einer Konsole, setzt aber vorraus das du Dsl oder eine Flatrate hast sind ca. 100Mb runter zuschaufeln und immer den Ximian Server verwenden, bist dann auf der sicheren Seite. Ich hoffe das hilft dir in deinem Linux System.
    CU
     
  6. Marsch

    Marsch Kbyte

    Registriert seit:
    7. Dezember 2000
    Beiträge:
    205
    Das bedeutet vermutlich, dass Evolution nicht installiert werden konnte. Aber keine Sorge, Evolution ist nur ein Mail User Client wie Outlook, also eine Komponente, die für das System praktisch total unbedeutend ist. Wenn du Evolution trotzdem benutzen willst, kannst du versuchen es nachträglich von der CD zu installieren oder falls das nicht funktioniert, kannst du es immer noch aus dem Internet herunterladen.
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen